

@media(min-width: 992px) {
    
    
.navbar-mainnavigation.navbar-fixed-top {
    position: sticky;
    top: 0;
    z-index: 1020;
    max-height: 100vh;
    overflow-y: auto;
    
}

    #page-header { 
        position: fixed; top: 0; left: 0; 
        right: calc(100vw - 40px);
        width: 200px;
        height: calc(100vh);
        background: white !important;
        display: flex;
        flex-direction: column
        }

        .container.container-mainnavigation {
            
            display: flex;
            flex-direction: column;
            height: 100vh;
            overflow-y: auto;
        }
           .navbar-mainnavigation .navbar-nav {
            flex-direction: column
        }

        .navbar-nav {
            
            display: flex;
            flex-direction: column;
        }
        #page-header .nav-item a { color: black; }
        #page-header .nav-item a :hover{ color: black; }
}

/* wrapper page content */
@media(min-width: 992px) {
    #page-content { width: calc(100% - 200px); margin-left: 200px; }
}
@media(min-width: 992px) {
    #page-footer { width: calc(100% - 200px); margin-left: 200px; }
}
@media(min-width: 992px) {
    .carousel.carousel-fullscreen { width: calc(100% - 200px); margin-left: 200px; }
}




/* fix content */

@media (min-width: 992px) {
    
    /*
    .frame-type-ce_columns2 .frame-container-default {
        max-width:960px;
        max-width: 100%;
        min-width: 100%;
        min-width: calc(100% - 200px);
        max-width: calc(100vw - 200px);
        width: calc(100% + 60px);
        left: -20px;
    }
    .frame-type-ce_columns3 .frame-container-default {
        max-width:960px;
        max-width: 100%;
        min-width: 100%;
        min-width: calc(100% - 200px);
        max-width: calc(100vw - 200px);
        width: calc(100% + 60px);
        left: -20px;
    }
    */
    
    
}

